Уязвимость при обработке SIP пакетов в Asterisk

Дата публикации:
22.03.2007
Всего просмотров:
1564
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Asterisk 1.x
Уязвимые версии: Asterisk 1.2.14, 1.2.15, 1.2.16 и 1.4.1, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Уязвимость существует из-за ошибки при обработке определенных SIP INVITE сообщений. Удаленный пользователь может послать серверу специально сформированное SIP INVITE сообщение, содержащее 2 SDP заголовка (при этом второй заголовок должен содержать некорректный IP адрес), и вызвать отказ в обслуживании приложения.

URL производителя: www.asterisk.org

Решение: Установите последнюю версию (1.4.2 или 1.2.17) с сайта производителя.

или введите имя

CAPTCHA